version=4

# PGP signature mangle, so foo.tar.gz has foo.tar.gz.sig
#opts="pgpsigurlmangle=s%$%.sig%"

opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%libeconf-$1.tar.gz%" \
   https://github.com/openSUSE/libeconf/tags \
   (?:.*?/)?v?(\d[\d.]*)\.tar\.gz debian uupdate
